Skip to main content
GET
List Google Ads image assets

Authorizations

Authorization
string
header
required

JWT token obtained from /api/auth/token endpoint. Token is verified using JWKS and must include a valid user identifier.

Path Parameters

projectId
string<uuid>
required
customerId
string
required
Pattern: ^\d+$

Query Parameters

loginCustomerId
string | null
Pattern: ^\d+$
afterAssetId
string
Pattern: ^\d+$

Response

Success

images
object[]
required
nextAfterAssetId
string | null
required